/* block top links */
ul#header_links {
  display: inline-block;
  list-style-type: none;
  overflow: hidden;
  margin-bottom: 5px; }
  ul#header_links li {
    text-transform: capitalize;
    float: left;
    padding: 0 0 0 26px; }
    ul#header_links li:first-child {
      padding-left: 0; }
    ul#header_links li a {
      color: white;
      display: inline-block;
      font: 700 15px/1 "Roboto Slab", serif;
      letter-spacing: -.5px;
      position: relative;
      text-decoration: none;
      text-transform: uppercase;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
      @media (min-width: 767px) {
        ul#header_links li a {
          padding: 0 1px 4px; }
          ul#header_links li a:after {
            background: white;
            bottom: 0;
            content: '';
            display: block;
            height: 2px;
            left: 0;
            opacity: 1;
            margin: auto;
            position: absolute;
            right: 0;
            width: 0;
            -moz-transition: 0.3s;
            -o-transition: 0.3s;
            -webkit-transition: 0.3s;
            transition: 0.3s; }
          ul#header_links li a:hover:after, ul#header_links li a.active:after {
            width: 100%; } }
    @media (min-width: 768px) and (max-width: 991px) {
      ul#header_links li {
        padding-left: 20px; }
        ul#header_links li a {
          font-size: 14px; } }
  @media (min-width: 767px) {
    ul#header_links li + li {
      padding-left: 16px; } }
  @media (max-width: 767px) {
    ul#header_links {
      display: block;
      margin: 0;
      padding: 20px 10px 25px;
      text-align: center; }
      ul#header_links li {
        float: none;
        display: inline-block;
        padding: 5px 15px; }
        ul#header_links li a {
          color: #2b2f3e; }
          ul#header_links li a:hover {
            color: #790700;/*#fc5047;*/ } }

/*block permanent links right and left columns*/
#permanent_links div {
  border-bottom: 1px dotted #eeeeee; }

#permanent_links div a {
  display: block;
  padding: 7px 11px 5px 22px;
  color: #333;
  background: url(img/arrow_right_2.png) no-repeat 10px 10px; }

/* block footer links */
ul#footer_links {
  clear: both;
  text-align: center;
  padding-bottom: 6px; }

ul#footer_links li {
  display: inline;
  padding: 0 10px; }
